<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="hf-175">Hf-175</h1>
<p>Element: Hafnium (Z = 72); natural abundance: 0.0 %</p>
<p>Results found: (7) [‘t21’, ‘j4t1’, ‘j33’, ‘j4t2’, ‘j4t0’, ‘jnd50’, ‘b80’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 10.1; Collisions: 1.45433e+01 +/- 0.0 %</p>
<p>b80 time: 10.0; Collisions: 1.30916e+01 +/- 0.0 %</p>
<p>j33 time: 10.4; Collisions: 1.40107e+01 +/- 0.0 %</p>
<p>jnd50 time: 10.1; Collisions: 1.55688e+01 +/- 0.0 %</p>
<p>t21 time: 10.3; Collisions: 1.45358e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 6.6 % (refs), 6.6 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.2 %</p>
<p>jnd50: rms = 58.6 %</p>
<p>j33: rms = 431.8 %</p>
<p>b80: rms = 584.5 %</p>
</body>
</html>
